/* Reset & General
======================================*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { border: 0; background: transparent; margin: 0; padding: 0; vertical-align: baseline; font-size: 100%; outline: 0; }

a, a .ir {cursor: pointer;}
a {
	text-decoration: none; color: #454545;
	background: transparent; margin: 0; padding: 0; vertical-align: baseline; font-size: 100%;}
	a:hover, a:focus, a:active {
		outline: none;
		text-decoration: underline;}
	a img {border: 0;}

input, select				{vertical-align: middle;}
input[type="radio"]			{vertical-align: text-bottom;}
input[type="checkbox"]		{vertical-align: bottom;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input					{vertical-align: text-bottom;}

label, input[type="button"], input[type="submit"], button {cursor: pointer;}
button, input, select, textarea {margin: 0;}
textarea {overflow: auto;}
button {width: auto; overflow: visible;}
.ie7lte legend {margin-left: -7px;}

table {border-collapse: collapse; border-spacing: 0;}
ul li {list-style: none;}
strong, th {font-weight: bold;}

.ie7 img {-ms-interpolation-mode: bicubic;}

hr {display: none;}

body, select, input, textarea {color: #474747;}

h1, h2, h3, h4, h5, h6 {
	text-rendering: optimizeLegibility;}



/* Helpers
======================================*/
.cfx:before, .cfx:after {content: "\0020"; display: block; height: 0; visibility: hidden;} 
.cfx:after {clear: both;}
.cfx {zoom: 1;}

.ah {
	position: absolute !important;
	width: 1px; height: 1px; overflow: hidden;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);}

.ir {position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%;}
.pir {text-indent: -9999em;}
.nir {overflow: hidden;}
.nir:before {display: inline-block; line-height: 0; font-size: 0;}
/* Usage:
.nir {width; height}
.nir:before {content: url();}
*/



/* Components
======================================*/
.heading {background: #fefefe url("img/headingb.png") 0 100% repeat-x; margin: 0 -20px 11px; padding: 0 0 4px;}
	.heading h1, .heading h2, .heading p {background: url("img/heading.png") no-repeat; padding: 14px 50px 8px 53px; font-size: 13px; font-weight: normal; color: #3e3e3e;}
	.heading-top h1, .heading-top h2, .heading-top p {background-position: 0 -4px; padding-top: 10px;}

.cat1 .heading strong,
.cat1 .product-main h1 strong {color: #c3313d;}
.cat2 .heading strong,
.cat2 .product-main h1 strong {color: #185581;}
.cat3 .heading strong,
.cat3 .product-main h1 strong {color: #f48d38;}
.cat4 .heading strong,
.cat4 .product-main h1 strong {color: #8b8990;}
.cat5 .heading strong,
.cat5 .product-main h1 strong {color: #009576;}
.cat6 .heading strong,
.cat6 .product-main h1 strong {color: #deac5b;}
.cat7 .heading strong,
.cat7 .product-main h1 strong {color: #cf8f13;}

.subcat1 .heading strong,
.subcat1 .product-main h1 strong {color: #962a47;}
.subcat2 .heading strong,
.subcat2 .product-main h1 strong {color: #c3313d;}
.subcat3 .heading strong,
.subcat3 .product-main h1 strong {color: #e63e42;}
.subcat4 .heading strong,
.subcat4 .product-main h1 strong {color: #8b8990;}
.subcat5 .heading strong,
.subcat5 .product-main h1 strong {color: #009576;}
.subcat6 .heading strong,
.subcat6 .product-main h1 strong {color: #976b4a;}
.subcat7 .heading strong,
.subcat7 .product-main h1 strong {color: #185581;}
.subcat8 .heading strong,
.subcat8 .product-main h1 strong {color: #378094;}
.subcat9 .heading strong,
.subcat9 .product-main h1 strong {color: #676766;}
.subcat10 .heading strong,
.subcat10 .product-main h1 strong {color: #1a85c0;}
.subcat11 .heading strong,
.subcat11 .product-main h1 strong {color: #b2a925;}
.subcat12 .heading strong,
.subcat12 .product-main h1 strong {color: #deac5b;}
.subcat13 .heading strong,
.subcat13 .product-main h1 strong {color: #cf8f13;}

.branch1 .heading strong,
.branch1 .product-main h1 strong {color: #676766;}
.branch2 .heading strong,
.branch2 .product-main h1 strong {color: #1A85C0;}
.branch3 .heading strong,
.branch3 .product-main h1 strong {color: #B2A925;}
.branch4 .heading strong,
.branch4 .product-main h1 strong {color: #b06313;}

.service .heading strong,
.service .product-main h1 strong {color: #8B8990;}

.subhead {background: -1px -2px no-repeat; min-height: 16px; margin: 0 0 11px; padding: 7px 20px 6px 42px; font-size: 13px; font-weight: normal; color: #fff;}
	.ie6 .subhead {zoom: 1;}
	
	.cat1 .subhead {background-image: url("img/ico-nav-1.png"); background-color: #c3313d;}
	.cat2 .subhead {background-image: url("img/ico-nav-2.png"); background-color: #185581;}
	.cat3 .subhead {background-image: url("img/ico-nav-3.png"); background-color: #f48d38;}
	.cat4 .subhead {background-image: url("img/ico-nav-4.png"); background-color: #8b8990;}
	.cat5 .subhead {background-image: url("img/ico-nav-5.png"); background-color: #009576; background-color: #1A85C0;}
	.cat6 .subhead {background-image: url("img/ico-nav-6.png"); background-color: #deac5b;}
	.cat7 .subhead {background-image: url("img/ico-nav-7.png"); background-color: #cf8f13;}
	
	.subcat1 .subhead {background-image: url("img/ico-subnav-heading-1.png"); background-color: #962a47;}
	.subcat2 .subhead {background-image: url("img/ico-subnav-heading-2.png"); background-color: #c3313d;}
	.subcat3 .subhead {background-image: url("img/ico-subnav-heading-3.png"); background-color: #e63e42;}
	.subcat4 .subhead {background-image: url("img/ico-subnav-heading-4.png"); background-color: #8b8990;}
	.subcat5 .subhead {background-image: url("img/ico-subnav-heading-5.png"); background-color: #009576;}
	.subcat6 .subhead {background-image: url("img/ico-subnav-heading-6.png"); background-color: #976b4a;}
	.subcat7 .subhead {background-image: url("img/ico-subnav-heading-7.png"); background-color: #185581;}
	.subcat8 .subhead {background-image: url("img/ico-subnav-heading-8.png"); background-color: #378094;}
	.subcat9 .subhead {background-image: url("img/ico-subnav-heading-9.png"); background-color: #676766;}
	.subcat10 .subhead {background-image: url("img/ico-subnav-heading-10.png"); background-color: #1a85c0;}
	.subcat11 .subhead {background-image: url("img/ico-subnav-heading-11.png"); background-color: #b2a925;}
	.subcat12 .subhead {background-image: url("img/ico-subnav-heading-12.png"); background-color: #deac5b;}
	.subcat13 .subhead {background-image: url("img/ico-subnav-heading-13.png"); background-color: #cf8f13;}
	
	.branch1 .subhead {background-image: url("img/ico-branches-nav-1.png"); background-color: #676766;}
	.branch2 .subhead {background-image: url("img/ico-branches-nav-2.png"); background-color: #1A85C0;}
	.branch3 .subhead {background-image: url("img/ico-branches-nav-3.png"); background-color: #B2A925;}
	.branch4 .subhead {background-image: url("img/ico-branches-nav-4.png"); background-color: #b06313;}
	
	.service .subhead {background-image: url("img/ico-nav-services.png"); background-color: #8B8990;}

.textc {}
	.textc .fr {float: right; margin-left: 15px;}
	.textc p {margin: 0 0 15px; font-size: 13px;}
/*
.slider {position: relative;}
	.slider .thumbs {margin: 0 32px;}
	.slider .thumbs .items-wrapper {width: 580px; height: 190px; overflow: hidden; position: relative;}
	.slider .thumbs .items {}
	.slider .thumbs .item {float: left; width: 191px; margin: 0 1px;}
		.slider .thumbs img {border: 1px solid #000; display: block;}
		.slider .thumbs .item h3 {margin: 9px 10px 0 0;}
			.slider .thumbs .item h3 a {background: url("img/ico-minilogo.png") 0 1px no-repeat; display: block; padding: 0 0 0 19px;}
	.slider .thumbs .control {position: absolute; top: 0; display: block; width: 28px; height: 143px; overflow: hidden;}
		.slider .thumbs .control .ir {background: url("img/slider-arr.png") no-repeat;}
		.slider .thumbs .prev {left: 0;}
			.slider .thumbs .prev .ir {}
		.slider .thumbs .next {right: 0;}
			.slider .thumbs .next .ir {background-position: 100% 0;}
*/
#homepage-product-slider {}
    
    #homepage-product-slider .jcarousel-container {
        background: #f3f3f3;
    }
    #homepage-product-slider .jcarousel-direction-rtl {
    	direction: rtl;
    }
    #homepage-product-slider .jcarousel-container-horizontal {
        width: 573px;
        padding: 5px 40px;
    }
    #homepage-product-slider .jcarousel-clip {
        overflow: hidden;
    }
    #homepage-product-slider .jcarousel-clip-horizontal {
        width: 573px;
        height: 191px;
    }
    #homepage-product-slider .jcarousel-item {
        width: 191px;
        height: 191px;
    }
    #homepage-product-slider .jcarousel-item-horizontal {
    	margin-left: 0;
        /*margin-right: 10px;*/
    }
    #homepage-product-slider .jcarousel-direction-rtl .jcarousel-item-horizontal {
    	margin-left: 10px;
        margin-right: 0;
    }
    #homepage-product-slider .jcarousel-item-placeholder {
        background: #fff;
        color: #000;
    }
    #homepage-product-slider .jcarousel-next-horizontal { 
        position: absolute; top: 5px; right: 5px; display: block; width: 28px; height: 143px;
        background: url("img/slider-arr.png") no-repeat; background-position: 100% 0;
        cursor: pointer;
    }
    #homepage-product-slider .jcarousel-prev-horizontal {
        position: absolute; top: 5px; left: 5px; display: block; width: 28px; height: 143px;
        background: url("img/slider-arr.png") no-repeat;
        cursor: pointer;
    }
    #homepage-product-slider  h3 a {background: url("img/ico-minilogo.png") 2px 2px no-repeat; display: block; padding: 0 0 0 19px;}
    
.category-desc {margin: 0 0 13px; color: #5a5a5a;}

.cat1 .actions,
.cat1 .actions .in,
.cat1 .related {background-image: url("img/ptrn13.gif"); background-image: url("img/ptrn2.gif"); }
.cat2 .actions,
.cat2 .actions .in,
.cat2 .related {background-image: url("img/ptrn2.gif"); background-image: url("img/ptrn7.gif");}
.cat3 .actions,
.cat3 .actions .in,
.cat3 .related {background-image: url("img/ptrn7.gif"); background-image: url("img/ptrn13.gif");}
.cat4 .actions,
.cat4 .actions .in,
.cat4 .related {background-image: url("img/ptrn4.gif");}
.cat5 .actions,
.cat5 .actions .in,
.cat5 .related {background-image: url("img/ptrn5.gif"); background-image: url("img/branches-ptrn-2.gif");}
.cat6 .actions,
.cat6 .actions .in,
.cat6 .related {background-image: url("img/ptrn6.gif");}
.cat7 .actions,
.cat7 .actions .in,
.cat7 .related {background-image: url("img/ptrn7.gif");}

.subcat1 .actions,
.subcat1 .actions .in,
.subcat1 .related {background-image: url("img/ptrn1.gif");}
.subcat2 .actions,
.subcat2 .actions .in,
.subcat2 .related {background-image: url("img/ptrn2.gif");}
.subcat3 .actions,
.subcat3 .actions .in,
.subcat3 .related {background-image: url("img/ptrn3.gif");}
.subcat4 .actions,
.subcat4 .actions .in,
.subcat4 .related {background-image: url("img/ptrn4.gif");}
.subcat5 .actions,
.subcat5 .actions .in,
.subcat5 .related {background-image: url("img/ptrn5.gif");}
.subcat6 .actions,
.subcat6 .actions .in,
.subcat6 .related {background-image: url("img/ptrn6.gif");}
.subcat7 .actions,
.subcat7 .actions .in,
.subcat7 .related {background-image: url("img/ptrn7.gif");}
.subcat8 .actions,
.subcat8 .actions .in,
.subcat8 .related {background-image: url("img/ptrn8.gif");}
.subcat9 .actions,
.subcat9 .actions .in,
.subcat9 .related {background-image: url("img/ptrn9.gif");}
.subcat10 .actions,
.subcat10 .actions .in,
.subcat10 .related {background-image: url("img/ptrn10.gif");}
.subcat11 .actions,
.subcat11 .actions .in,
.subcat11 .related {background-image: url("img/ptrn11.gif");}
.subcat12 .actions,
.subcat12 .actions .in,
.subcat12 .related {background-image: url("img/ptrn12.gif");}
.subcat13 .actions,
.subcat13 .actions .in,
.subcat13 .related {background-image: url("img/ptrn13.gif");}

.branch1 .actions,
.branch1 .actions .in,
.branch1 .related {background-image: url("img/branches-ptrn-1.gif");}
.branch2 .actions,
.branch2 .actions .in,
.branch2 .related {background-image: url("img/branches-ptrn-2.gif");}
.branch3 .actions,
.branch3 .actions .in,
.branch3 .related {background-image: url("img/branches-ptrn-3.gif");}
.branch4 .actions,
.branch4 .actions .in,
.branch4 .related {background-image: url("img/branches-ptrn-4.gif");}

.service .actions,
.service .actions .in,
.service .related {background-image: url("img/ptrn5.gif");}

.product-info {float: left; width: 240px; margin-bottom: 20px;}

.actions {background-repeat: repeat-x; padding: 21px 0 0;}
	.ie6 .actions {padding-top: 18px;}
	.actions .in {background-position: 0 100%; background-repeat: repeat-x; padding: 0 0 19px;}
	.ie6 .actions .in {padding-bottom: 16px;}
	.actions ul {float: left;}
		.actions ul li {float: left; padding: 0 18px 0 0;}
		.actions ul a {padding: 3px 0 3px 25px;}
		.ie6 .actions ul a {display: inline-block;}
		.actions ul a.compare {background: url("img/ico-compare.png") 0 50% no-repeat;}
			.actions ul a.compare span {color: #fb8a10;}
			.actions ul a.compare:hover, .actions ul a.compare:focus, .actions ul a.compare:active {color: #fb8a10;}
		.actions ul a.cart {background: url("img/ico-cart.png") 0 50% no-repeat;}
			.actions ul a.cart span {color: #37ca2c;}
			.actions ul a.cart:hover, .actions ul a.cart:focus, .actions ul a.cart:active {color: #37ca2c;}
	.actions p {float: right;}
		.actions p a {text-decoration: underline;}
	.actions a:hover, .actions a:focus, .actions a:active {text-decoration: none;}
	.actions form {float: left;}
.actions2 {background-position: 0 100%; padding: 0 0 15px;}
	.actions2 ul li {padding: 0 30px 0 0;}
	.actions2 ul a {display: inline-block; padding: 10px 0 7px 40px;}
	.actions2 ul a.cart {background: url("img/ico-cart2.gif") 0 0 no-repeat}
	.actions2 ul a.compare {background: url("img/ico-compare2.gif") 0 2px no-repeat; padding-left: 35px;}

.pagination {margin: 10px 0; text-align: center; font-size: 13px;}
	.pagination a, .pagination span, .pagination strong {margin: 0 -3px; padding: 4px;}
	.pagination a {text-decoration: underline;}
		.pagination a:hover, .pagination a:focus, .pagination a:active {text-decoration: none;}

.products {position: relative; left: -12px; width: 692px; padding: 15px 0;}
	.product {float: left; display: inline; width: 198px; margin: 9px 12px;}
	.product h2 {background: url("img/box.png") no-repeat; text-align: center; font-weight: normal;}
		.ie6 .product h2, .ie6 .product h2 a {height: 1%;}
		.product h2 a {background: url("img/box.png") 100% 100% no-repeat; display: block; padding: 9px 10px 7px; height: 30px; }
	.product .thumb {display: block; margin: 3px auto; width: 145px;}
		.product .thumb img {display: block; height: 110px; margin: auto; }
	.product .desc {background: url("img/box.png") 100% 100% no-repeat; padding: 0 0 10px; font-size: 11px; font-style: italic;}
		.product .desc p {background: url("img/box.png") no-repeat; height: 56px; padding: 8px 12px 0; overflow-y: hidden;}
	.product .cfx {padding: /*1px*/0 0 0; text-align: center; font-size: 11px; font-style: italic;}
		.product .cfx a,
		.product .cfx span {display: inline-block; margin: 0 5px 0 0; padding: 4px 0 4px 23px; color: #838282;}
			.product .cfx a:hover, .product .cfx a:focus, .product .cfx a:active {text-decoration: none;}
			.product .cfx a.info {background: url("img/ico-info.png") 0 50% no-repeat;}
				.product .cfx a.info:hover, .product .cfx a.info:focus, .product .cfx a.info:active {color: #0886d4;}
			.product .cfx a.compare {background: url("img/ico-compare.png") 0 50% no-repeat;}
				.product .cfx a.compare:hover, .product .cfx a.compare:focus, .product .cfx a.compare:active {color: #ff880b;}
			.product .cfx a.cart,
			.product .cfx span.cart {background: url("img/ico-cart.png") 0 50% no-repeat; margin-right: 0;}
				.product .cfx a.cart:hover, .product .cfx a.cart:focus, .product .cfx a.cart:active {color: #37ca2c;}
		.product .cfx form {display: inline-block;}

.gallery {/*float: left; width: 240px;*/ margin: 18px 0 20px;}
	.gallery .thumb {float: left;}
	.gallery .more {background: url("img/ico-gallery.png") no-repeat; float: left; margin: 1px 0 0 11px; padding: 9px 0 15px 40px; color: #555;}
	   .gallery .more img {display: none;}
	.gallery .images {display: none;}

.textp {color: #555;}
	.textp h2 {margin: 0 0 10px;}
	.textp p {margin: 0 0 14px;}
	.textp ul {margin: 0 0 16px;}
		.textp ul li {background: url("img/attrs-li.gif") 0 6px no-repeat; padding: 0 0 0 8px;}
		.ie8 .textp ul li,
		.ie7lte .textp ul li {background-position: 0 7px;}

.product-main {float: right; width: 362px; margin: 18px 0 5px;}
	.product-main h1 {background: url("img/box2.png") 100% 100% no-repeat; margin: 0 0 19px; padding: 0 0 6px;}
		.product-main h1 span {background: url("img/box2.png") no-repeat; display: block; min-height: 15px; padding: 14px 14px 7px;}
		.product-main h1 strong {color: #c3313d;}
	.product-main .action {color: #e53338; font-size: 150%; font-weight: bold; text-transform: uppercase; }

.product-attrs {clear: both;}
    .product-attrs li {width: 288px; float: left; display: block;}

.product-res {padding: 7px 0;}
	.product-res li {float: left; margin: 0 20px 0 0;}
	.product-res a {float: left; padding: 4px 0 3px 43px; color: #a4a4a4;}
	.product-res a.down {background: url("img/ico-prod-down.png") 0 0 no-repeat;}
	.product-res a.video {background: url("img/ico-prod-video.png") 0 0 no-repeat;}
	.product-res a.info {background: url("img/ico-prod-info.png") 0 0 no-repeat;}
	
.product-buy {margin: 10px 0 0;}
	.product-buy p {float: left; width: 170px;}
		.product-buy p strong {display: block;}
	.product-buy fieldset {float: right; width: 440px;}
		.product-buy fieldset h3 {float: left; width: 130px;}
		.product-buy fieldset div {float: right; width: 300px;}
		.product-buy label {display: block; padding: 0 0 7px;}
			.product-buy label * {vertical-align: middle;}
			.product-buy label select {width: 220px; margin: 0 0 0 10px;}

.related {background-position: 0 100%; background-repeat: repeat-x; margin: 11px 0 0; padding: 0 0 20px;}
	.related h2 {margin: 0 0 10px;}
	.related .item {float: left; width: 124px; margin: 0 49px 0 0;}
	.related .last {margin-right: 0;}
	.related .thumb {border: 1px solid #878787; display: block; width: 122px; height: 91px; overflow-y: hidden}
	.related .item h3 {padding: 6px 0 0; font-weight: normal;}
	.related .item h3 a {color: #787878;}
	
.checkprice { margin-top: 30px;}
	
.variations {background-position: 0 100%; background-repeat: repeat-x; margin: 11px 0 0; padding: 0 0 20px;}
	.variations h2 {margin: 0 0 10px;}
	.variations .item {float: left; width: 160px; margin: 0 49px 0 0;}
	.variations .last {margin-right: 0;}
	.variations .thumb {border: 1px solid #878787; display: block; width: 122px; height: 91px;}
	.variations .item h3 {padding: 6px 0 0; font-weight: normal; font-size: 1.4em; }
	.variations .item h3 a {color: #787878;}
	.variations .item p { padding-top: 5px; padding-bottom: 5px;}
	.variations .item li { padding-top: 2px; padding-bottom: 2px;}

.contact {margin: 20px 0 0;}
	.contact p {margin: 0 0 15px;}
	.contact div {padding: 0 0 10px;}
	.contact div.text {padding-top: 10px;}
	.contact label {position: relative; float: left; width: 80px; width: 70px; height: 31px; padding: 10px 0 0 10px; margin: 0 10px 0 0; line-height: 1; vertical-align: middle;}
	   .contact label.required {font-weight: bold;}
	/*.contact label.email {width: 40px;}*/
		.contact label span {position: absolute; left: 0; top: 10px;}
	.contact input.text {
		border: 0; background: #fff url("img/input.png") no-repeat; float: left; width: 201px; height: 31px;
		margin: 0 17px 0 0; /*padding: 10px 7px 8px;*/
		padding: 0 7px; line-height: 31px; vertical-align: middle;
		font-size: 12px; font-family: "trebuchet ms", arial, helvetica, sans-serif;
        outline: 0; }
	.contact textarea {
		border: 0; background: #fff url("img/textarea.png") no-repeat; width: 486px; height: 91px; padding: 8px 7px 0; vertical-align: middle; resize: none;
		font-size: 12px; font-family: "trebuchet ms", arial, helvetica, sans-serif;
        outline: 0; }
	.contact img {float: left;}
	.contact .proceed {padding: 0 0 0 100px;}
	
.shopping-cart {}
    .shopping-cart table {width: 100%;}
        .shopping-cart table th,
        .shopping-cart table td {padding: 0px; text-align: left; height: 40px; vertical-align: middle; }
        .shopping-cart table td.name {width: 180px;}
        .shopping-cart table td.amount {width: 80px;}
        .shopping-cart table th.price,
        .shopping-cart table td.price {text-align: right;}
        .shopping-cart table td.total {font-weight: bold; font-size: 1.2em;}
        .shopping-cart table td span.title {font-weight: bold;}
    .shopping-cart input.shortInput {
		border: 0; background: #fff url("img/short-input.png") no-repeat; float: left; width: 36px; height: 31px;
		margin: 0 17px 0 0; /*padding: 10px 7px 8px;*/
		padding: 0 7px; line-height: 31px; vertical-align: middle;
		font-size: 12px; font-family: "trebuchet ms", arial, helvetica, sans-serif;
        outline: 0; }
    .shopping-cart .actions {}
        .shopping-cart .actions span {padding-right: 20px;}
    .shopping-cart label {position: relative; float: left; width: 80px; width: 70px; height: 31px; padding: 10px 0 0 10px; margin: 0 10px 0 0; line-height: 1; vertical-align: middle;}
        .shopping-cart label span {position: absolute; left: 0; top: 10px;}
        .shopping-cart label.required {font-weight: bold;}
    .shopping-cart input.input {
		border: 0; background: #fff url("img/input.png") no-repeat; float: left; width: 201px; height: 31px;
		margin: 0 17px 0 0; /*padding: 10px 7px 8px;*/
		padding: 0 7px; line-height: 31px; vertical-align: middle;
		font-size: 12px; font-family: "trebuchet ms", arial, helvetica, sans-serif;
        outline: 0; }
    .shopping-cart textarea {
		border: 0; background: #fff url("img/textarea.png") no-repeat; width: 486px; height: 91px; padding: 8px 7px 0; vertical-align: middle; resize: none;
		font-size: 12px; font-family: "trebuchet ms", arial, helvetica, sans-serif;
        outline: 0; }
    .shopping-cart h3 {font-size: 1.2em; margin-top: 20px;}
    .shopping-cart form div {padding: 0 0 10px;}
    .shopping-cart form .field {display: block; float: left;}
    .shopping-cart form .messages {width: 200px; padding-left: 100px;}
    
#user {}
    #user label {position: relative; float: left; width: 80px; width: 70px; height: 31px; padding: 10px 0 0 10px; margin: 0 10px 0 0; line-height: 1; vertical-align: middle;}
        #user label span {position: absolute; left: 0; top: 10px;}
        #user label.required {font-weight: bold;}
    #user input.input {
		border: 0; background: #fff url("img/input.png") no-repeat; float: left; width: 201px; height: 31px;
		margin: 0 17px 0 0; /*padding: 10px 7px 8px;*/
		padding: 0 7px; line-height: 31px; vertical-align: middle;
		font-size: 12px; font-family: "trebuchet ms", arial, helvetica, sans-serif;
        outline: 0; }
    #user textarea {
		border: 0; background: #fff url("img/textarea.png") no-repeat; width: 486px; height: 91px; padding: 8px 7px 0; vertical-align: middle; resize: none;
		font-size: 12px; font-family: "trebuchet ms", arial, helvetica, sans-serif;
        outline: 0; }
    #user h3 {font-size: 1.2em; margin-top: 20px;}
    #user form div {padding: 0 0 10px;}
    #user form .field {display: block; float: left;}
    #user form .messages {width: 200px; padding-left: 100px;}
    
.messages {display: block; padding: 5px; zoom: 1;}
    .messages .error {color: #e63e42;}
    
form {}
    form input.buttonContinue {font-weight: bold; font-size: 1.4em; margin-top: 20px;} {}
    
.product-comparison {}
    .product-comparison table {width: 100%;}
        .product-comparison table th,
        .product-comparison table td {padding: 5px; text-align: left;}
        .product-comparison table th {font-size: 1.2em;}
        .product-comparison table .label {font-weight: bold; width: 120px;}
    .product-comparison .delete-all {display: block; text-align: center; font-size: 1.4em; font-weight: bold; margin-top: 30px;}
    
.product-comparison a,
.static-content a
        {text-decoration: underline;}
    .product-comparison a:hover, .product-comparison a:focus, .product-comparison a:active,
    .static-content a:hover, .static-content a:focus, .static-content a:active
        {text-decoration: none;}

.static-content ul {padding: 10px 0px 10px 20px;}        
    .static-content ul li {list-style: disc;}
	


/* Layout
======================================*/
html {background: #fff;}
body {
	background: #aeaeae url("img/body.jpg");
	font: 12px/1.3 "trebuchet ms", arial, helvetica, sans-serif;}

#jump {
	display: inline; font-size: 18px;}
	#jump li {display: inline;}
	#jump a {position: absolute; top: -10000em; left: 0; display: block; width: 100%; overflow: hidden; padding: 12px 0; text-align: center; text-decoration: none; font-weight: bold; color: #fff;}
	#jump a:hover, #jump a:active, #jump a:focus {background: #444; top: 0; z-index: 9;}

#top {background: url("img/top.png") repeat-x; width: 100%; height: 50px;}

#main {border: solid #fff; border-width: 0 1px; border-bottom: 2px solid #9f9f9f; background: url("img/main.gif") repeat-y; position: relative; top: -4px; width: 948px; margin: 0 auto -4px;}
	
#logo {position: absolute; z-index: 1; left: 0; top: -46px; width: 262px; height: 109px;}
	#logo img {display: block; width: 262px;}

#nav {
	background: #fff;
	position: absolute; z-index: 2; right: 0; top: -46px; width: 680px; padding: 17px 0 0;
	line-height: 1; font-family: arial, helvetica, sans-serif; color: #646464;}
	#nav li {float: left; margin: 0 6px 0 0; padding: 0 6px 0 0;}
	#nav a {color: #646464;}
	#nav .main {float: right; padding: 0 1px 0 0;}
		#nav .main li {border-right: 1px solid #646464;}
	#nav .lang {float: right;}
		#nav .lang li {margin: 0;}
		#nav .lang img {height: 13px;}

#promo {
	background: #919191 url("img/promo.png") no-repeat;
	position: absolute; left: 0; top: 63px; width: 223px; height: 110px; overflow: hidden; padding: 12px 16px 0 23px; color: #fff;}
	#promo h3 {/*background: url("img/ico-hand.gif") 2px 1px no-repeat;*/ margin: 0 0 18px; padding: 0 0 0 27px; font-weight: bold; text-transform: uppercase;}
	   #promo h3 a {color: #ffffff; text-decoration: underline;}
	   #promo h3 a:hover {text-decoration: none;}
	#promo p {height: 72px; overflow: hidden; font-size: 11px; color: #ffffff;}
	#promo p a {color: #ffffff;}

#content {background: #fff; float: right; width: 644px; margin: 185px 0 0; padding: 0 20px 30px;}
	.ie6 #content {overflow: hidden;}

#side {float: left; width: 262px; margin-top: 185px;}
	#side h3 {border-bottom: 2px solid #9f9f9f; background: #fff url("img/side-h.png") 0 100% repeat-x; padding: 11px 11px 8px; color: #191919;}
	#side .nav {width: 100%;}
		#side .nav li {border-bottom: 2px solid #9f9f9f; font-size: 13px;}
			.ie7lte #side .nav li {margin-bottom: 1px;}
		#side .nav a {background-color: #f3f3f3; background-repeat: no-repeat; display: block; min-height: 15px; padding: 11px 0 8px 48px; font-weight: bold;}
			.ie6 #side .nav a {height: 15px;}
			#side .nav a:hover, #side .nav a:focus, #side .nav a:active {background-color: #fff; text-decoration: none;}
		#side .second a {background-color: #e2e2e2;}
		
		#side .item1 a {background-image: url("img/ico-nav-1.png");}
		#side .item2 a {background-image: url("img/ico-nav-2.png");}
		#side .item3 a {background-image: url("img/ico-nav-3.png");}
		#side .item4 a {background-image: url("img/ico-nav-4.png");}
		#side .item5 a {background-image: url("img/ico-nav-5.png");}
		#side .item6 a {background-image: url("img/ico-nav-6.png");}
		#side .item7 a {background-image: url("img/ico-nav-7.png");}
		
		#side .subitem1 a {background-image: url("img/ico-subnav-1.png");}
		#side .subitem2 a {background-image: url("img/ico-subnav-2.png");}
		#side .subitem3 a {background-image: url("img/ico-subnav-3.png");}
		#side .subitem4 a {background-image: url("img/ico-subnav-4.png");}
		#side .subitem5 a {background-image: url("img/ico-subnav-5.png");}
		#side .subitem6 a {background-image: url("img/ico-subnav-6.png");}
		#side .subitem7 a {background-image: url("img/ico-subnav-7.png");}
		#side .subitem8 a {background-image: url("img/ico-subnav-8.png");}
		#side .subitem9 a {background-image: url("img/ico-subnav-9.png");}
		#side .subitem10 a {background-image: url("img/ico-subnav-10.png");}
		#side .subitem11 a {background-image: url("img/ico-subnav-11.png");}
		#side .subitem12 a {background-image: url("img/ico-subnav-12.png");}
		#side .subitem13 a {background-image: url("img/ico-subnav-13.png");}
		
		/* subnavs */
		#side .nav ul {background-color: #c9c9c9; font-size: 12px;}
		  #side .nav ul li,
          #side .nav ul li a {background-color: #c9c9c9; font-size: 12px;}
          #side .nav ul a {padding: 7px 0 4px 48px; background-position: 6px; font-weight: normal;}
          #side .nav.services a {background-image: url("img/ico-nav-services.png");}
		#side .nav ul ul {background: #919191; padding: 15px 0; font-size: 11px;}
			#side .nav ul ul li {border: 0; margin-left: 15px; margin-bottom: 2px;}
				#side .nav ul ul li a {background: #919191 url("img/ico-nav-sub.gif") 0 4px no-repeat; padding: 2px 0 2px 20px; color: #fff;}
					#side .nav ul ul li a:hover, #side .nav ul ul li a:focus, #side .nav ul ul li a:active {background-color: #919191; text-decoration: underline;}
				#side .nav ul ul ul {padding: 1px 0;}
				#side .nav ul ul li li {margin-left: 20px;}
					#side .nav ul ul li li a {background-image: url("img/ico-nav-sub-2.gif");}
					#side .nav ul ul li li li a {background-image: url("img/ico-nav-sub-3.gif");}
					#side .nav ul ul li li li li a {background-image: url("img/ico-nav-sub-4.gif");}
	#side .twenty-years {text-align: center; margin-top: 20px; margin-bottom: 20px; }
	
#theme {position: absolute; right: 0; top: 0; width: 686px; height: 185px; overflow: hidden;}
	#theme img {position: relative; top: -24px; display: block;}
	#theme span {background: url("img/theme.png") repeat-x; position: absolute; left: 0; top: 0; width: 100%; height: 100%;}

#footer {
	background: #fff; font-size: 10px; color: #9a9a9a;}
	#footer .ic {width: 890px; margin: 0 auto; padding: 20px 0 10px;}
	#footer a {color: #9a9a9a;}
	#footer .colophon {background: url("img/flogo.png") no-repeat; float: left; padding: 42px 0 0;}
	#footer .about {float: right; text-align: right;}
		#footer .about p {margin: 0 0 12px;}


/* Page: Home
======================================*/

/* Page: Rozcestnik
======================================*/

/* Ostatni
======================================*/

#bauma-banner {
	text-align: center;
	margin-top: 47px;
}




/* Another media
======================================*/
@media print {
	* {background: transparent !important; color: #444 !important; text-shadow: none !important;}
	a, a:visited {color: #444 !important; text-decoration: underline;}
	.ir a:after {content: "";}
	pre, blockquote {border: 1px solid #999; page-break-inside: avoid;}
	thead {display: table-header-group;}
	tr, img {page-break-inside: avoid;}
	@page {margin: 0.5cm;}
	p, h2, h3 {orphans: 3; widows: 3;}
	h2, h3 {page-break-after: avoid;}
	h1, h2, h3 {font-weight: bold !important;}
	
	#jump, #top, #nav, #side, #theme,
	.noprint,
	.slider, .actions, .pagination, .related, .product-res, .gallery .more,
	form {display: none;}
	
	.heading {margin-left: 0; margin-right: 0;}
	.heading h1, .heading h2, .heading p, #promo h3, .subhead {padding-left: 0;}
	
	.product-main h1 span {padding: 0;}
	
	#logo, #main, #content, #promo {position: static; float: none; width: auto; margin: 0; padding-left: 0; padding-right: 0;}
	#content {padding-top: 20px;}
	
}